* { 
  margin: 0; 
  padding: 0; 
}

body {
  font: 14px/1.4 Monaco, MonoSpace;
  background: #666;
}

a {
  text-decoration: none;
  color: #333;
}
a:hover, a:active {
  color: #333;
}

style { 
  display: block; 
  white-space: pre; 
  background: #333; 
  color: white; 
  font: 12px Monaco; 
  padding: 0 15px; 
}

#wrap { 
  width: 560px; 
  margin: 80px auto; 
  padding: 50px; 
  background: #eee; 
  -webkit-border-radius: 20px;
  -moz-border-radius:    20px; 
  border-radius:         20px;
  -webkit-box-shadow:
         inset 0 0 10px rgba(0,0,0, 0.3),
               0 0 10px  rgba(0,0,0,0.3);
}

h1 { 
  font: bold italic 72px "atrament-web-1","atrament-web-2", Georgia, Serif; 
  margin: 0 0 20px 0; }
h2 { 
  font: bold italic 30px "atrament-web-1","atrament-web-2", Georgia, Serif; 
  text-align: center;
}
h1 > span { 
  color: #001f2c; 
}

.s1 { 
  padding: 20px; 
}
.s1 > div { 
  margin: 20px 0; 
}
.s1 > h2 { 
  background: rgba(0,0,0,0.15); 
  padding: 10px; 
  width: 640px; 
  text-indent: 60px; 
  margin: 50px 0 0 -70px; 
  position: relative;
}
.s1 > h2 > a {
  position: absolute;
  right: 20px;
  bottom: 10px;
  font-size: 20px;
}

#r {
	width: 100px;
	height: 200px;
	background: #001f2c;
        margin: 0px 0px 0px 120px;

}

#c {
	width: 200px;
	height: 200px;
	background: #001f2c;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius  100px;
        margin: -200px 0px 70px 220px;

}
#s-i{

  box-shadow:
    0 0 0 1em #001f2c,
    0 1em 0 1em #001f2c,
    -2.5em 1.5em 0 .5em #001f2c,
    2.5em 1.5em 0 .5em #001f2c,
    -3em -3em 0 0 #001f2c,
    3em -3em 0 0 #001f2c,
    -2em -2em 0 0 #001f2c,
    2em -2em 0 0 #001f2c,
    -3em -1em 0 0 #001f2c,
    -2em -1em 0 0 #001f2c,
    2em -1em 0 0 #001f2c,
    3em -1em 0 0 #001f2c,
    -4em 0 0 0 #001f2c,
    -3em 0 0 0 #001f2c,
    3em 0 0 0 #001f2c,
    4em 0 0 0 #001f2c,
    -5em 1em 0 0 #001f2c,
    -4em 1em 0 0 #001f2c,
    4em 1em 0 0 #001f2c,
    5em 1em 0 0 #001f2c,
    -5em 2em 0 0 #001f2c,
    5em 2em 0 0 #001f2c,
    -5em 3em 0 0 #001f2c,
    -3em 3em 0 0 #001f2c,
    3em 3em 0 0 #001f2c,
    5em 3em 0 0 #001f2c,
    -2em 4em 0 0 #001f2c,
    -1em 4em 0 0 #001f2c,
    1em 4em 0 0 #001f2c,
    2em 4em 0 0 #001f2c;

    background: #001f2c;
    width: 1em;
    height: 1em;
    overflow: hidden;
	

    margin: 50px 0px 70px 253px;  /* 50px 0 70px 65px */ /*50 px 0 70px 48.75% */
 }